XSOL(6)

NAME
xsol - X Solitaire

SYNOPSIS
xsol

DESCRIPTION
This manual page briefly documents xsol , a simple Motif/ Lesstif version of the classic solitaire game. It was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

HOW TO PLAY
Solitaire is a card game. At the start you are presented with seven columns of cards. First has only one card, second one has two, third three and so on (28 in total), but only the first card in every column is shown ('opened'). Also there is the deck (24 cards at the start), and four empty places for suit stacks.

Cards in the deck and in the columns are unsorted, and the object of Solitaire is to use all the cards in the deck to build up the four suit stacks in ascending order, beginning with the aces. You can accomplish that by dragging and dropping the red onto the black (and black onto the red) cards between the columns, and between the deck and the columns (but not the other way around). When you see a whole turned card, click on it to see it ('open' it) and to be able to move it somewhere. Deck is opened by clicking on it; once you reach the end of the deck, just click once more and you'll reopen it.

If you reach a point when you can't move any more cards to the stacks, and rearranging cards in columns and the deck gets you nowhere, the game is over. Start it again.

OPTIONS
You can access all options within the program, through the 'Game' menu. There you have four options:
New game - start a new game,
Undo - undo last move,
Options - configure these options:
   Timed game - should we count the seconds?
   Keep score - should we count the score?
   Show number of cards in deck - should we show it?
   Draw one - card from the deck,
   Draw three - cards from the deck.
About - shows information about the author.
Exit - quits the game.

AUTHOR
xsol was written by Brian Masney <masneyb@newwave.net>, and this manual page was written by Josip Rodin <jrodin@jagor.srce.hr>.